html, body{
    margin:0;
    padding: 0;
}


body{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: url(b.jpg) center;
    background-size: cover;
}


.wrap{
    /* background-color: #fff; */
    padding: 8rem 4rem;
    border-radius: 30px;
    text-align: center;
    color: #fff;
    border: 3px solid #fff;
    box-shadow: 0px 0px 25px #222;
    backdrop-filter: blur(10px);
  }
